Public Support - Support Request #6861

Error on start of AADC session
2019-04-12 11:15 - hidden

Status: Closed
Priority: Normal
Category:
Customer: ACADEMIC Product Issue
Numbers:
Department: Affected Products: ADTF 3.5.0
Requester's Priority: Normal Platform: Ubuntu 16.04 64bit
Support Level: 2nd Level Topic: ADTF::Common
Resolution: Solved Issue FAQ Links:
Description
Support Anfrage:

Nach langer Zeit mal wieder ein Fehler den ich nicht I6sen kann.
Anbei die Bilder zur Fehlermeldung.
Fehler tritt auf wenn man versucht die AADC (default) session zu starten.

Lésung:

Durch Anwender behoben.
Die Display Toolbox fehlte noch/war noch nicht installiert.

Vom Anwender:

e Display TB installiert

* in Services die folgenden Files I6schen und wieder neu hinzufligen:
o signal_tree_view.ui_service.disptb
o signal_table_view.ui_service.disptb
o signal_scope_view.ui_service.disptb

History

#2 - 2019-04-12 12:30 - hidden
- File Screenshot from 2019-04-12 11-16-19.png added

Anbei noch das Terminalfenster vom adtf_configuration_editor beim Start

#3 - 2019-04-15 09:25 - hidden

- Project changed from Public Support to 25
- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to ACADEMIC

- Affected Products ADTF 3.5.0 added

- Platform Ubuntu 16.04 64bit added

Hallo Patrick,

bitte gib uns neben den Screenshot noch eine Beschreibung was du ausfiihrst (Schrittfolge) und wann es zum Fehler kommt.
Ist ADTF mit den anderen Sessions lauffahig?

#4 - 2019-04-15 09:30 - hidden

- Status changed from In Progress to Customer Feedback Required
#6 - 2019-04-15 10:30 - hidden
Hallo Support,

die Lésung zu dem Problem ist es in Services die folgenden Files zu I6schen und wieder neu hinzuzufiigen.
signal_tree_view.ui_service.disptb

signal_table_view.ui_service.disptb

signal_scope_view.ui_service.disptb

#7 - 2019-04-17 11:01 - hidden

- Subject changed from Fehler beim Ausfiihren des AADC Projekts to Error on start of AADC session
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#8 - 2019-04-17 11:02 - hidden

- Description updated

#9 - 2019-04-17 11:02 - hidden

- Description updated

#10 - 2019-07-19 08:06 - hidden
- Project changed from 25 to Public Support
- Status changed from To Be Closed to Closed

#12 - 2020-07-07 13:45 - hidden

- Private changed from Yes to No

Files

Screenshot from 2019-04-12 10-57-31.png 55.5 KB 2019-04-12 hidden
Screenshot from 2019-04-12 10-58-15.png 79.3 KB 2019-04-12 hidden
Screenshot from 2019-04-12 10-58-41.png 93.1 KB 2019-04-12 hidden
Screenshot from 2019-04-12 10-59-20.png 138 KB 2019-04-12 hidden
Screenshot from 2019-04-12 11-16-19.png 143 KB 2019-04-12 hidden

2024-04-19 22


http://www.tcpdf.org

